Bug 128480 - Renaming plugin.xml to fragment.xml breaks workspace
Renaming plugin.xml to fragment.xml breaks workspace
Status: CLOSED UPSTREAM
Product: Red Hat Developer Suite
Classification: Retired
Component: Platform (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Tromey
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-23 10:49 EDT by Jeremy Handcock
Modified: 2014-08-11 01:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 22:40:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Handcock 2004-07-23 10:49:49 EDT
Eclipse.org defect https://bugs.eclipse.org/bugs/show_bug.cgi?id=69753

See the Eclipse.org defect for a workaround and steps to reproduce.

Note You need to log in before you can comment on or make changes to this bug.